.shengwang_sidebar {
  position: fixed;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  z-index: 999;
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.shengwang_sidebar_item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  aspect-ratio: 1/1;
  cursor: pointer;
  transition: transform 0.3s ease;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 4px 4px 0 #EEE;
}

.shengwang_sidebar_item img {
  width: 58.33%;
  aspect-ratio: 1/1;
  object-fit: cover;
}


@media screen and (max-width: 992px) {
  .shengwang_sidebar {
    display:none;
  }
}


